#include "easthitbox.h"

eastHitbox::eastHitbox(QPixmap pixmap)
{
    setPixmap(pixmap);
    setOpacity(0.0);
}

eastHitbox::~eastHitbox()
{

}

void eastHitbox::newPos(qreal newX, qreal newY)
{
    setPos(QPointF(newX+36,newY+23));
    m_x = newX;
    m_y = newY;
    emit movedHB(this);
}

